» Ubuntu » 套件

Error

two or more packages specified (ioquake3-dbg precise)